body { background-color: #EDFEDA; color: #5CD105; font-family: arial; font-size: 10pt; margin: 0px; padding: 0px; text-align: center;} 

A:link    { color: #5CD105; background-color: #ffffff; }
A:visited { color: #5CD105; background-color: #ffffff; }
A:hover   { color: #006600; background-color: #ffffff; }

#maincontainer { width:990px; border: 2px solid #5CD105; margin: 15px auto auto; background-color: #FFF; text-align: left; background-image: url(/img/mainbg.jpg); } 
#header { width:990px; background-color: #CCFDA8; height: 100px; text-align: center; border-bottom: 1px solid #5CD105; padding-top: 20px; padding-bottom: 20px; position: relative; }
#header h1 { display: block; font-family: "arial black"; font-weight: bold; font-size: 27pt; margin: 0px; padding: 1px; line-height: 20pt; width: 100px; position: absolute; left: 220px; top: 40px; }
#header h1 span { display: block; font-size: 12pt; }
#header h2 { width: 440px; font-size: 17pt; font-weight: bold; margin: 0px; padding: 0px; position: absolute; top: 47px; left: 330px; }
#header img.links { position: absolute; left: 50px; top: 25px; }
#header img.rechts { position: absolute; right: 50px; top: 25px; } 


#menu { width: 250px; margin-top: 10px; padding: 20px; float: left; text-align: left;}
#menu ul { list-style-type: none; margin: 0px; padding: 0px; margin-left: 10px; }
#menu ul li { font-size: 13pt; color: #5CD105; font-weight: bold; margin: 0px; padding: 0px; padding-bottom: 15px; line-height: 15pt; width: 160px;}
#menu ul li ul { margin-top: 0px; margin-left: 35px; }
#menu ul li ul li { font-size: 11pt; color: #5CD105; font-weight: bold; margin: 0px; padding: 0px; padding-top: 7px; padding-bottom: 7px; line-height: 15pt; width: 175px;}
#menu ul li a { text-decoration: none; }
#menu ul li a:hover { text-decoration: none; }

#content { width: 645px; padding: 0px; float: left; color: #333;  margin-left: 25px; margin-top: 20px; line-height: 20px;}
#content #titel { text-align:center;  line-height: 30px;}
#content h2 { font-size: 22pt; color: #5CD105; margin: 7px auto auto; padding: 0px; padding-bottom: 15px; line-height: 30px; }
#content h3 { font-size: 18pt; color: #5CD105; margin: 7px auto auto; padding: 0px; padding-bottom: 15px; line-height: 30px; }
#content li { list-style-type: square; }
#content #pdf { font-size: 11pt; border-top: 1px solid #5CD105; padding-top: 5px; padding-bottom: 20px; }
#content table.groen { border: 3px solid #5CD105; }
/*#content td { border: 0px solid #5CD105; } */
/*#content th { border: 0px solid #5CD105; } */
#content hr { border: 1px solid #5CD105; } 

#diversencontainer table { border :0px; }

#sitemap { width: 200px; margin: 5px auto auto; text-align:center;}
#sitemapcontent { text-align: 20px; } 
#sitemapcontent li { margin-top: 5px; }

input.formulier { width: 300px; padding: 3px; border: 1px solid #777; }
textarea.formulier { width: 300px; padding: 3px; border: 1px solid #777; height: 100px; }
input.submit { padding: 3px 8px; }
p.melding { margin: 0px auto; padding: 0px auto; color: #f00; text-align: center; }
#cform { width: 100%; text-align: center; }
#cform table {  border: 0px; text-align: right; margin: 0px auto; padding: 0px auto; }

